/*
Theme Name: Monolit Child
Theme URI: https://demowp.cththemes.net/monolit/
Author: Cththemes
Author URI: http://themeforest.net/user/cththemes/
Description: Monolit – Creative Responsive Architecture Wordpress Theme is perfect if you like a clean and modern design. This theme is ideal for architects, furniture designers, photographers, and those who need an easy, attractive and effective way to share their work with clients.
Version: 1.9.3
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: monolit
Text Domain: monolit-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

/* =Theme customization starts here
------------------------------------------------------- */
body { background: #000; }
p { font-size: 14px; }
header.monolit-header {
  width: 100%;
  background: transparent;
}
.hide-left-bar .header-inner {
    padding-left: 0;
}
.header-inner {
    float: none;
    padding-left: 0;
    text-align: center;
}
.logo-holder {
 display: inline-block;
 float: none;
 text-align: center;
 max-width: none;
}
.show-share.isShare { display: none; }
/* mobile nav */
.nav-button-holder {
  right: 20px;
}
.logo-mobile {
  float: left;
  padding: 2.25em 4.25em 0 .5em;
  max-width: 300px;
}
.nav-holder {
  height: auto;
  top: 70px;
}
header.monolit-header { background: #000; }
.home .logo-full-mobile {
  display: block;
  padding-top: 18em;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 9;
}
.logo-full-mobile { display: none; }
.customNavigation.fhsln { display: none; }
#menu-primary-menu li { line-height: 0; }
#menu-primary-menu li a { font-size: 13px; }
.logo-holder,
.header-inner-scroll { display: none; }
/* footer */
.footer-wrap {
  position: static;
  border-top: transparent;
  padding-top: 0;
  margin-top: 0;
}
.footer-wrap:before { background: transparent; }
.footer-item h4 {
  margin-top: 30px;
  margin-bottom: 0px;
}
.content-footer {
  padding: 20px 20px 20px 80px;
  background: #000;
}
.content-footer:before { background-image: none; }
.footer-logo img, #map { width: 100%; max-width: 400px; }
.content:before { background-image: none; }
.page-title {
  float: none;
  text-align: center;
}
.page-title h2 {
  width: auto;
  margin-bottom: 15px;
}
.main-page-title-bg {
  background-color: #000;
  padding: .75em 2.25em 0;
  width: auto;
  display: inline-block;
  margin-top: -3em;
}
.monolit_sec.monolit_folio_head_sec.content { padding-top: 0 !important; }

.main-page-title.wpb_column.vc_column_container {
  text-align: center;
}
.main-page-title.wpb_column.vc_column_container .vc_column-inner {
  padding-top: 0;
}
.folio-title.main-page-title-bg {
  color: #fff;
  font-size: 40px;
  margin-bottom: 0;
  padding: .5em .75em .75em;
}
.portfolio-template-default .monolit_sec.monolit_page_sec section {
  padding-top: 60px;
}
.port-desc-holder h3 { text-align: center; }
.port-desc-holder h3 + span { display: none; }
.page-title h1:before, .page-title h2:before {
    content: none;
    position: static;
    bottom: unset;
    left: unset;
    width: auto;
    height: auto;
    background: transparent;
}
.port-desc-holder:before {
 background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.75)));
 background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%);
}
.grid-item h3 a { color: #000; }
/* about page - page-id-75
Work page - page-id-360
contact page - page-id-518 */
.page-id-75 .parallax-section,
.page-id-360 .parallax-section,
.page-id-518 .parallax-section,
.page-id-19 .parallax-section {
  padding: 150px 0 0;
}
.single-portfolio .parallax-box.r-center { top: 25px; }
/* work */
.grid-item h3 a { font-weight: 700; }
/* team */
.team-info h3 a,
.team-info h3 a:hover {
 font-weight: 700;
 text-transform: uppercase;
}
.team-box .overlay {
  background: #fff;
  padding: 2em;
  cursor: pointer;
}
.team-box .overlay p { font-size: 12px; }
.disop .team-box .team-photo:hover .overlay { opacity: .8; }
.team-excerpt .excerpt-more a {
  font-size: 12px;
  font-weight: 700;
  color: #000;
}
.team-box-holder { width: 80%; }
/* member */
.single-monolit_member .parallax-box img {
  opacity: 1;
  width: auto;
}
.single-monolit_member .section-title {
  font-weight: 700;
}
.nav-holder nav li a.act-link:before {
 width: 0px;
}
/* contact link override */
.content-footer {
   position: relative;
   clear: both;
}
.height-emulator {
   display: none;
}

.back-to-team {
  padding-top: .5em;
  clear: both;
}
.back-to-team a,
.back-to-team a:hover {
	color: #000;
	font-weight: 700;
}
.overlay { background: transparent; }
.port-desc-holder {
  cursor: pointer;
  left: 0;
}
.gallery-item .port-desc-holder:before {
    right: 0;
    bottom: 0;
  	left: 0;
}

.home .content-footer,
.page-id-19 .content-footer #contact .call,
.page-id-19 .content-footer #contact .write,
.page-id-19 .content-footer #contact .visit { display: none; }
.contact-padding { padding: 3em 0; }
.page-id-19 ul { list-style-type: none; }

#menu-social {
  text-align: left;
  padding-top: 4em;
  clear: both;
}
#menu-social,
#menu-social-1 {
 display: block;
 padding-left: 0;
 list-style-type: none;
 margin-top: .15em;
}
#menu-social-1 {
  text-align: right;
  padding-top: .25em;
}
#menu-social li,
#menu-social-1 li { display: inline-block; }
#menu-social li a,
#menu-social-1 li a {
  padding: 0px; 
  color: transparent;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
#menu-social li.facebook a,
#menu-social-1 li.facebook a {
  background-image: url('../../uploads/2019/10/Facebook.png');
}
#menu-social li.instagram a,
#menu-social-1 li.instagram a {
  background-image: url('../../uploads/2019/10/Insta.png');
}
#menu-social li.houzz a,
#menu-social-1 li.houzz a {
  background-image: url('../../uploads/2019/10/Houzz.png');
}

/* misc */
.bold { font-weight: 800; }
.img-fluid {
  max-width: 100%;
  height: auto;
}
.black { color: #000; }

/* breakpoints *//* breakpoints *//* breakpoints *//* breakpoints */
@media only screen and (max-width: 1036px) {
 .parallax-inner .bg { transform: translateY(0px) !important; }
}

@media screen and (min-width: 768px) {
.team-box-holder { width: 100%; }
.customNavigation.fhsln { display: block; }
.team-box .overlay { padding: .5em; }
  .team-box .overlay p { line-height: 16px; }
} /* end 768 */
@media screen and (min-width: 992px) {
  .footer-item.call { padding-left: 7em; }
} /* end 992 */
@media screen and (min-width: 1037px) {
.logo-mobile,
.logo-full-mobile,
.home .logo-full-mobile { display: none; }
.home .logo-holder { display: inline-block; }
.menu-social, 
.header-inner-scroll { display: block; }
.header-inner .menu-social-container { float: right; }
.home .header-inner-scroll { display: none; }
header.monolit-header { background: transparent; }
.logo-full-mobile { padding-top: 10em; }
/* top nav */
.home .nav-holder {
 float: none;
 position: static;
 top: unset;
 left: unset;
 text-align: center;
 display: inline-block !important;
 border-top: 1px solid #eee;
 margin-top: 1em;
 width: 50%;
}
.nav-holder { display: none !important; }
.nav-holder nav { width: auto; }
.nav-holder nav li a { font-size: 13px; }

/* fixed menu */
/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}
/* Add some top padding to the page content to prevent 
  sudden quick movement (as the header gets a new position 
  at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
.header-inner-scroll {
  background-color: #000;
  padding: 1em;
  border-bottom: 1px solid #27aae1;
}
#menu-primary-menu-1 {
  list-style-type: none;
  text-align: center;
  padding: .3em 0 0 0;
}
#menu-primary-menu-1 li {
  display: inline-block;
  padding-right: 3em;
}
#menu-primary-menu-1 li:last-child { padding-right: 0; }
#menu-primary-menu-1 a { color: #fff; text-transform: uppercase; }
/* single member page */
.single-monolit_member .parallax-box { left: 0; }

.single-monolit_member #member_single_sec1 p { margin-bottom: 1em; }
/* about */
.monolit_sec.monolit_page_sec section { padding: 15px 0; }
.page-id-75 .content { padding-bottom: 60px; }
.team-box .overlay { padding: 1.5em; }
.team-box .overlay p { line-height: 18px; }
.team-box-holder { width: 80%; }
/* portfolio */
.single-portfolio .parallax-box.r-center { top: 50px; }
} /* end 1037 breakpoint */

@media screen and (min-width: 1400px) {} /* end 1400 breakpoint */